darcsum_1.10+20120116-1_all.deb


Advertisement

Description

darcsum - pcl-cvs like interface for managing darcs patches

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: darcsum
Package version: 1.10+20120116
Package release: 1
Package architecture: all
Package type: deb
Installed size: 95 B
Download size: 27.12 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

Requires

    Download

    Source package: darcsum

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install darcsum deb package:
      # sudo apt-get install darcsum

    Changelog

    2013-05-14 - TANIGUCHI Takaki <takaki@debian.org> darcsum (1.10+20120116-1) unstable; urgency=low * Imported upstream darcs repository. * debian/rules: + Don't build unneed hakyll. + install emacsen script to generic emacsen config directory. * debian/docs: Add README.md * Update emacsen script. (Closes: #671570) * debian/source/format: 3.0. * debian/control: + Add support Emacs 24 and depend on emacsen. (Closes: #674239) + Bump Standars to 3.9.4.

    2012-05-09 - TANIGUCHI Takaki <takaki@debian.org> darcsum (1.10-4) unstable; urgency=low * Rewrite emacs startup script. (Closes: #671553)

    2011-09-20 - TANIGUCHI Takaki <takaki@debian.org> darcsum (1.10-3) unstable; urgency=low * Bump Standards-Version to 3.9.2. * debian/control: Fixed typo in description. * Drop support emacs22.

    2009-11-12 - TANIGUCHI Takaki <takaki@debian.org> darcsum (1.10-2) unstable; urgency=low * debian/rules: use debian/install * drop emacs21 support (Closes: #554679).

    2009-10-22 - TANIGUCHI Takaki <takaki@debian.org> darcsum (1.10-1) unstable; urgency=low * Initial release (Closes: #444004)

    Advertisement
    Advertisement